@charset "utf-8";

html {
	font-size: 62.5%;
	height: 100%;
}
body {
	color: #666;
	font-size: 1.0rem;
	font-family: 'Kite One', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	height: 100%;
}
#pagetop {
  height: 100%;
}
a:hover {
	text-decoration: none;
}
.for-SP {
	display: none;
}

/*=============================================
UTILITY
=============================================*/
div[class*=Container]:after {
	display: block;
	content: "";
	clear: both;
}
div[class*=Container] .col {
	float: left;
	margin-left: 30px;
	width: 370px;
}
div[class*=Container] .col.col2 {
	margin-left: 30px;
	width: 770px;
}
div[class*=Container] .col:first-child {
	margin-left: 0;
}
.wrapper {
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
.u-opacity:hover {
	opacity: 0.75;
	transition: 0.5s;
}
.u-button-margin {
	margin: 10px;
}
.u-spacer {
	margin: 0 auto;
	padding: 0 20px;
	width: 1170px;
}

/* .cmp-button
---------------------------------------------*/
.cmp-button {
	position: relative;
	display: table;
	width: 100%;
}
.cmp-button a {
	display: table-cell;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding: 10px;
	width: 100%;
	height: 150px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}

.cmp-button.cmp-button-common a {
	font-size: 1.6rem;
	color: #fff;
	background: #f05194;
	height: 50px;
}

.cmp-button.cmp-button-common a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
	width: 18px;
	height: 32px;
	background: url(../images/cmn-btn-ic01.png) left top no-repeat;
}

/* .cmp-button-keyvisual
---------------------------------------------*/
.cmp-button.cmp-button-keyvisual a {
	padding: 0 30px;
	height: 60px;
	font-size: 1.4rem;
	color: #fff;
	background: #f05194;
}
.cmp-button.cmp-button-keyvisual a:hover {
	background: rgba(255, 255, 255, 0.2);
}
.cmp-button.cmp-button-keyvisual a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	width: 12px;
	height: 20px;
	background: url(../images/cmn-btn-ic04.png) left top no-repeat;
}

.cmp-button-common + .cmp-button-common,
.cmp-button-keyvisual + .cmp-button-keyvisual {
    margin-top: 7px;
}

.keyvisual nav li {
    vertical-align: top;
}

/* .cmp-button-icon
---------------------------------------------*/
.cmp-button.cmp-button-icon a {
	border: 1px solid #f05194;
	font-size: 2.0rem;
	color: #f05194;
	background: #fff;
}
.cmp-button.cmp-button-icon a:hover {
	border: 5px solid #f05194;
}
.cmp-button.cmp-button-icon a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
	width: 18px;
	height: 32px;
	background: url(../images/cmn-btn-ic02.png) left top no-repeat;
}
.cmp-button.cmp-button-icon .icon {
	display: inline-block;
	padding-top: 75px;
}
.cmp-button.cmp-button-icon .icon.icon-user {
	background: url(../images/key-btn-ic01.png) center 15px no-repeat;
}
.cmp-button.cmp-button-icon .icon.icon-navigator {
	background: url(../images/key-btn-ic02.png) center top no-repeat;
}

/* .cmp-button-low
---------------------------------------------*/
.cmp-button.cmp-button-low a {
	padding: 0 30px;
	height: 100px;
	font-size: 1.4rem;
	color: #fff;
	background: #fff;
	text-align: left;
}
.cmp-button.cmp-button-low a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
	width: 18px;
	height: 32px;
	background: url(../images/cmn-btn-ic01.png) left top no-repeat;
}
.cmp-button.cmp-button-low.yellow a {
	background: rgba(255, 207, 0, 0.7);
}
.cmp-button.cmp-button-low.pink a {
	background: rgba(255, 0, 108, 0.7);
}
.cmp-button.cmp-button-low.blue a {
	background: rgba(0, 204, 255, 0.7);
}
.cmp-button.cmp-button-low a strong {
	display: block;
	font-size: 2.0rem;
	font-weight: normal;
}

/* .cmp-flat-button
---------------------------------------------*/
.cmp-flat-button {
	display: table;
	border: 1px solid #fff;
	width: 100%;
}
.cmp-flat-button a {
	display: table-cell;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	border: 2px solid transparent;
	width: 100%;
	height: 60px;
	vertical-align: middle;
	text-decoration: none;
}
.cmp-flat-button a:hover {
	border: 2px solid #fff;
}

/*=============================================
keyvisual
=============================================*/
.keyvisual {
	position: relative;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	margin-bottom: 140px;
	width: 100%;
	background: url(../images/key-ph01.jpg) center center no-repeat;
	height: 100%;
	background-size: cover;
	min-width: 1210px;
}
.keyvisual .placeholder {
  position: relative;
	width: 100%;
	height: 100%;
	min-width: 840px;
}
.keyvisual .placeholder .table {
	display: table;
	width: 100%;
	height: 100%;
}
.keyvisual .placeholder .table-cell {
	display: table-cell;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding: 60px 0;
	width: 100%;
	height: 0;
	vertical-align: middle;
	text-align: center;
}
.keyvisual h1 {
	position: absolute;
	left: 50%;
	top: 7%;
	margin-left: -40px;
}
.keyvisual h1 img {
	width: 100%;
}
.keyvisual .tagline {
	margin: 60px auto 100px;
	width: 60%;
	max-width: 770px;
	text-align: center;
}
.keyvisual .tagline img {
	width: 100%;
}
.keyvisual nav ul {
	position: relative;
}
/*
.keyvisual nav ul:after {
	position: absolute;
	left: 50%;
	top: 260px;
	display: inline-block;
	content: "";
	font-size: 0;
	margin-left: -51px;
	width: 102px;
	height: 6px;
	background: url(/top/images/key-bg01.png) left top no-repeat;
}
*/
.keyvisual nav li {
	display: inline-block;
	padding: 0 60px;
}
/*
.keyvisual nav li a.inner {
	display: table-cell;
	border: 1px solid #fff;
	border-radius: 500px;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding-top: 20px;
	width: 370px;
	height: 370px;
	font-size: 1.6rem;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
.keyvisual nav li a:hover.inner {
	border: none;
	background: #f05194;
}
*/
.keyvisual nav li p {
	line-height: 2;
	font-size: 1.6rem;
	color: #fff;
}
.keyvisual nav li .logo {
	display: inline-block;
	margin: 25px 0;
	height: 51px;
	line-height: 51px;
}
.keyvisual nav li .inner .arrow {
	display: inline-block;
	margin-top: 30px;
	width: 18px;
	height: 32px;
	background: url(../images/cmn-btn-ic01.png) left top no-repeat;
}

/*=============================================
main
=============================================*/
main {
	font-size: 1.4rem;
}

/* .intro
---------------------------------------------*/
main .intro {
	margin-bottom: 40px;
}
main .intro dt {
	margin-bottom: 20px;
	color: #ff569e;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2;
}
main .intro h2 {
	width: 370px;
	height: 74px;
	background: url(../images/intro-h01.png) left top no-repeat;
	text-indent: -9999px;
}

/* .info
---------------------------------------------*/
main .info {
	margin-bottom: 200px;
}
main .info .leftCol {
	float: left;
	margin-left: 0;
}
main .info .rightCol {
	float: right;
}

/* .regist
---------------------------------------------*/
main .regist {
	display: table-cell;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding: 0 60px;
	width: 370px;
	height: 370px;
	color: #fff;
	background: url(../images/enjoy-ph01.jpg) left top no-repeat;
	text-align: center;
	vertical-align: middle;
}
main .regist dt {
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
	line-height: 2;
}
main .regist dt strong {
	display: block;
	font-size: 2.0rem;
	font-weight: normal;
}
main .regist dt strong span {
	font-size: 1.4rem;
}
main .regist ul {
	list-style: none;
	margin-bottom: 30px;
}
main .regist ul li {
	white-space: nowrap;
	margin-bottom: 15px;
}
main .regist ul li span {
	position: relative;
	padding-left: 1.5rem;
}
main .regist ul li span:before {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	content: "・";
}
main .regist a {
	color: #fff;
}
main .regist p {
	margin-bottom: 20px;
}

/* .enjoy
---------------------------------------------*/
main .enjoyContainer {
	margin-bottom: 40px;
}
main .enjoy h2 {
	margin-bottom: 20px;
	font-size: 3.8rem;
	color: #ff569e;
}
main .enjoy .col {
	margin-bottom: 30px;
}
main .enjoy dl {
	margin-bottom: 40px;
}
main .enjoy dl dt {
	margin-bottom: 5px;
	font-weight: bold;
	color: #ff569e;
}

/* .community
---------------------------------------------*/
main .community {
	padding: 100px 0;
	min-width: 1210px;
	background: url(../images/community-ph01.jpg) center center no-repeat;
	background-size: cover;
}
main .community h2 span {
	display: inline-block;
	width: 248px;
	height: 74px;
	background: url(../images/community-h01.png) left top no-repeat;
	text-indent: -9999px;
}

/* .text */
main .community .text {
	float: left;
}
main .community .text h2 {
	margin-bottom: 30px;
}
main .community .text dt {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 1.6rem;
	color: #333;
	line-height: 2;
}

/* .buttons */
main .community .buttons {
	float: right;
	width: 370px;
}
main .community .buttons li {
	margin-bottom: 40px;
}
main .community .buttons li:last-child {
	margin-bottom: 0;
}

/*=============================================
footer
=============================================*/
footer {
}

/* .pagetop
---------------------------------------------*/
footer .pagetop {
	border-bottom: 1px solid #fc557c;
	min-width: 1210px;
}
footer .pagetop a {
	display: inline-block;
	width: 100%;
	height: 54px;
	background: url(../images/cmn-btn-ic03.png) center center no-repeat;
	text-indent: -9999px;
}
footer .pagetop a {
	width: 100%;
}

/* .footerContainer
---------------------------------------------*/
footer .footerContainer {
	position: relative;
	margin: 50px 0;
	min-height: 150px;
}

/* .text
---------------------------------------------*/
footer .text {
	float: left;
}
footer .text h2 {
	margin-bottom: 20px;
}
footer .text nav ul {
	display: inline-block;
	font-size: 0;	
}
footer .text nav li {
	display: inline-block;
	border-right: 1px solid #666;
	padding: 0 25px;
	font-size: 1.4rem;
	line-height: 1;
}
footer .text nav ul:first-child li:first-child {
	border-left: 1px solid #666;
}
footer .text nav li a {
	color: #666;
	text-decoration: none;
}
footer .text nav li a:hover {
	text-decoration: underline;
}

/* .facebook
---------------------------------------------*/
footer .facebook {
	overflow: hidden;
	float: right;
	width: 370px;
}

/* .copyright
---------------------------------------------*/
footer .copyright {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
	
.for-PC {
	display: none !important;
}
.for-SP.inline {
	display: inline-block !important;
}
.for-SP.block {
	display: block !important;
}

/*---------------------------------------------
UTILITY
---------------------------------------------*/
div[class*=Container] .col {
	float: none;
	margin-left: 0;
	width: 100%;
}
div[class*=Container] .col.col2 {
	margin-left: 0;
	width: 100%;
}
.wrapper {
	min-width: inherit;
}
.u-spacer {
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	margin: 0 auto;
	padding: 0 20px;
	width: 100%;
}
.u-opacity:hover {
	opacity: 1;
	transition: 0.5s;
}

/* .cmp-button
---------------------------------------------*/
.cmp-button a {
	width: 100%;
	height: 100px;
}
.cmp-button.cmp-button-common a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -12px;
	width: 13px;
	height: 24px;
	background: url(../images/sp-cmn-btn-ic01.png) left top no-repeat;
	background-size: 13px 24px;
}

/* .cmp-button-keyvisual
---------------------------------------------*/
.cmp-button.cmp-button-keyvisual a {
	padding: 0 30px;
	height: 40px;
	font-size: 1.0rem;
	color: #fff;
	background: #f05194;
}
.cmp-button.cmp-button-keyvisual a:hover {
	background: #f05194;
}
.cmp-button.cmp-button-keyvisual a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	width: 6px;
	height: 10px;
	background: url(../images/sp-cmn-btn-ic04.png) left top no-repeat;
	background-size: 6px 10px;
}

/* .cmp-button-icon
---------------------------------------------*/
.cmp-button.cmp-button-icon a {
	position: relative;
	border: 1px solid #f05194;
	height: 110px;
	font-size: 1.6rem;
	color: #f05194;
	background: #fff;
}
.cmp-button.cmp-button-icon a:hover {
	border: 1px solid #f05194;
}
.cmp-button.cmp-button-icon a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -12px;
	width: 13px;
	height: 24px;
	background: url(../images/sp-cmn-btn-ic02.png) left top no-repeat;
	background-size: 13px 24px;
}
.cmp-button.cmp-button-icon .icon {
	display: inline-block;
	padding-top: 50px;
}
.cmp-button.cmp-button-icon .icon.icon-user {
	background: url(../images/sp-key-btn-ic01.png) center 5px no-repeat;
	background-size: 49px 34px;
}
.cmp-button.cmp-button-icon .icon.icon-navigator {
	background: url(../images/sp-key-btn-ic02.png) center top no-repeat;
	background-size: 49px 47px;
}

/* .cmp-button-low
---------------------------------------------*/
.cmp-button.cmp-button-low a {
	position: relative;
	padding: 0 30px;
	height: 75px;
	font-size: 1.2rem;
	color: #fff;
	background: #fff;
	text-align: left;
}
.cmp-button.cmp-button-low a:after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -12px;
	width: 13px;
	height: 24px;
	background: url(../images/sp-cmn-btn-ic01.png) left top no-repeat;
	background-size: 13px 24px;
}
.cmp-button.cmp-button-low a strong {
	font-size: 1.6rem;
}

/* .cmp-flat-button
---------------------------------------------*/
.cmp-flat-button a:hover {
	border: 2px solid transparent;
}

/*---------------------------------------------
keyvisual
---------------------------------------------*/
.keyvisual {
	margin-bottom: 30px;
	width: 100%;
	min-width: inherit;
	min-height: inherit;
	background: url(../images/sp-key-ph01.jpg) center center no-repeat;
	background-size: cover;
	height: 100%;
	min-width: 100%;
}

@media only screen and (orientation:landscape){
	/* Portraitモード（縦向き）用 */
	.keyvisual {
		min-height: 600px;
	}
}
.keyvisual .placeholder {
	min-width: inherit;
}
.keyvisual h1 {
	position: absolute;
	left: 50%;
	top: 40px;
	margin-left: -30px;
	width: 60px;
	height: 38px;
	text-align: center;
}
.keyvisual .tagline {
	margin: 50px auto 0;
	width: 65.6%;
	min-width: inherit;
}
.keyvisual .tagline img {
	width: 100%;
}
.keyvisual nav ul {
	display: table;
	white-space: nowrap;
	margin: 30px auto 0;
}
.keyvisual nav ul:after {
	display: none;
}
.keyvisual nav ul li {
	display: table-cell;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
	padding: 0 5px;
	width: 50%;
	text-align: center;
}
.keyvisual nav ul li p {
	margin-top: 10px;
	font-size: 1.0rem;
	color: #fff;
	text-align: center;
}
.keyvisual nav li p {
	line-height: 2;
}
.keyvisual nav li .logo {
	display: inline-block;
	margin: 15px 0 10px;
	width: 85px;
	height: auto;
	line-height: 26px;
}
.keyvisual nav li .logo img {
	width: 100%;
}

/*---------------------------------------------
main
---------------------------------------------*/
main {
	width: 100%;
	min-width: inherit;
}
main .intro h2 {
	margin-bottom: 20px;
	width: 210px;
	height: 42px;
	background: url(../images/sp-intro-h01.png) left top no-repeat;
	background-size: 210px 42px;
}
main .intro dt {
	line-height: 1.6;
}
main .intro dd {
	margin-bottom: 20px;
}

/* .info
---------------------------------------------*/
main .info {
	margin-bottom: 50px;
}
main .infoContainer {
	margin: 0 -20px;
}

/* .enjoy
---------------------------------------------*/
main .enjoy {
	margin: 0 20px;
}
main .enjoy h2 {
	font-size: 3.6rem;
}

/* .regist
---------------------------------------------*/
main .regist {
	display: block;
	padding: 40px 30px;
	width: 100%;
	height: auto;
	background: url(../images/sp-enjoy-ph01.jpg) center center no-repeat;
	background-size: cover;
}

/* .community
---------------------------------------------*/
main .community {
	padding: 50px 0;
	min-width: inherit;
	background: url(../images/sp-community-ph01.jpg) center center no-repeat;
	background-size: cover;
}
main .community h2 span {
	width: 139px;
	height: 41px;
	background: url(../images/sp-community-h01.png) left top no-repeat;
	background-size: 139px 41px;
}

/* .text */
main .community .text {
	float: none;
	margin-bottom: 50px;
}
main .community .text h2 {
	margin-bottom: 30px;
}
main .community .text dt {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 1.6rem;
	color: #ff569e;
	line-height: 1.6;
}

/* .buttons */
main .community .buttons {
	float: none;
	width: 100%;
}
main .community .buttons li {
	margin-bottom: 25px;
}
main .community .buttons li:last-child {
	margin-bottom: 0;
}

/*---------------------------------------------
footer
---------------------------------------------*/
footer {
	width: 100%;
	min-width: inherit;
}
footer .footerContainer {
	overflow: visible;
	height: inherit;
}

/* .pagetop
---------------------------------------------*/
footer .pagetop {
	width: 100%;
	min-width: inherit;
}
footer .pagetop a {
	display: inline-block;
	width: 100%;
	height: 70px;
	background: url(../images/cmn-btn-ic03.png) center center no-repeat;
	background-size: 32px 16px;
}

/* .text
---------------------------------------------*/
footer .text {
	float: none;
	margin-bottom: 40px;
}
footer .text h2 {
	margin-bottom: 20px;
	text-align: center;
}
footer .text nav {
	text-align: center;
}
footer .text nav ul {
	font-size: 0;
	text-align: center;
}
footer .text nav ul:first-child {
	margin-bottom: 10px;
}
footer .text nav li {
	display: inline-block;
	white-space: nowrap;
	padding: 0 20px;
}
footer .text nav ul:first-child li:first-child {
	border-left: none;
}
footer .text nav li:last-child {
	border-right: none;
}

/* .facebook
---------------------------------------------*/
footer .facebook {
	float: none;
	margin-bottom: 40px;
	width: 100%;
	display: inline-block;
	text-align: center;
}

/* .copyright
---------------------------------------------*/
footer .copyright {
	position: static;
	text-align: center;
	font-size: 1.2rem;
}

}

/*
@media screen and (max-width: 1000px) {

.keyvisual .tagline {
	margin-bottom: 20px;
	min-width: 340px;
}
.keyvisual nav ul {
	font-size: 0;
	background: url(/top/images/key-bg01.png) center 180px no-repeat;
}
.keyvisual nav li a.inner {
	padding-top: 40px;
	width: 240px;
	height: 240px;
	font-size: 1.3rem;
}
.keyvisual nav li a.inner .logo {
	display: inline-block;
	margin: 5px 0 10px;
}
.keyvisual nav li a.inner .arrow {
	margin-top: 5px;
}

}
*/

